### A free/open-source library for quantitative finance

Public Member Functions
DailyTenorGBPLibor Class Reference

base class for the one day deposit BBA GBP LIBOR indexes More...

`#include <ql/indexes/ibor/gbplibor.hpp>`

Inheritance diagram for DailyTenorGBPLibor:
[legend]

List of all members.

## Public Member Functions

| DailyTenorGBPLibor (Natural settlementDays, const Handle< YieldTermStructure > &h=Handle< YieldTermStructure >())

## Detailed Description

base class for the one day deposit BBA GBP LIBOR indexes